/*
/*
 * 南日本酪農協同株式会社
 * 
 * ブランド別CSS
*/

/* デーリィ牛乳 */

body.dairymilk {}
body.dairymilk .slider-worp {
	background: url(../../img/brand/bg-slider-milk.jpg) center center no-repeat;
	background-size: cover;
}

body.dairymilk #header-carousel {	position: relative;}
.owl-theme .owl-nav { margin-top: 0;}
.owl-theme .owl-nav [class*="owl-"] {
 border: none;
	color: #efefef;
	width: 36px;
 height: 36px;
	line-height: 36px;
	opacity: 1.0;
}

body.dairymilk .owl-theme .owl-nav [class*="owl-"]:hover {
 background: none;
 color: #32268b;
}

body.dairymilk #header-carousel .owl-prev, body.dairymilk #header-carousel .owl-next {
	position: absolute;
	top: 50%;
}
body.dairymilk #header-carousel .owl-prev { right: 100%;}
body.dairymilk #header-carousel .owl-next { left: 100%;}

body.dairymilk .itemList {
	background: url(../../img/brand/bg-goodslist-milk.jpg) center bottom no-repeat;
	background-size: cover;
	padding-bottom: 6.0rem;
}

body.dairymilk .section-head { padding-top: 3.50rem;}
body.dairymilk .section-head dt {
	background: url(../../img/brand/bg-contentshead-title.png) bottom center no-repeat;
	padding-bottom: 1.50rem;
	text-align: center;
	font-size: 2.0rem;
	color: #004098;
	font-weight: normal;
	line-height: 1.0;
	font-family: Futura, sans-serif;
}

body.dairymilk .section-head dd {
	margin-top: 2.0rem;
	margin-bottom: 0;
	text-align: center;
	font-size: 0.875rem;
	line-height: 180%;
}

body.dairymilk .section-head .catch-copy {
	margin-top: 1.25rem;
	font-weight: bold;
	font-size: 1.25rem;
	color: #004098;
}

.itemList-flex {
	display: flex;
	width: 100%;
	margin-top: 4.0rem;
	padding-left: 0;
	list-style: none;
	justify-content: center;
}

.itemList-flex li {	margin-left: 3.0rem;}
.itemList-flex li:first-child { margin-left: 0;}

.itemList-flex dd {
 font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 1.25rem;
}

.itemList-flex li:hover dt img {
	position: relative;
	z-index: 1;
	animation: fluffy1 3s ease infinite;
}

@keyframes fluffy1 {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-5px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-5px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}

.shop-link {
	background: #f7f8f8;
	padding-top: 4.875rem;
}

.shop-link dl {
	display: block;
	overflow: hidden;
}

.shop-link dl dt {
	border: #efefef solid 3px;
	border-radius: 10px;
	background: #fff;
	overflow: hidden;
}

.shop-link dl dd {
	text-align: center;
	color: #000;
	font-weight: bold;
}

body.dairymilk .section-contents {	background:#fefbf4 url(../../img/brand/bg-section-contents.png) top center repeat-y;}
.character-box {	margin-top: 3.50rem;}

.character-info {
	margin-left: 3.0rem;
	margin-right: 3.0rem;
}

.character-head-text {
	min-height: 68px;
}

.character-info ul {
	list-style: none;
	margin-top: 0.625rem;
	padding-left: 0;
}
.character-info ul li { margin-bottom: 0.5rem;}
.character-info ul li span { font-weight: bold;}

.character-info dt img { margin: 0 auto;}
.character-info dd {	font-size: 0.875rem;}
.character-name {
	margin-top: 0.625rem;
	margin-bottom: 0.875rem;
	text-align: center;
	font-weight: bold;
	font-size: 1.0rem;
	color: #1c9c3b;
	line-height: 1.0;
}
.character-bottom {
	display: block;
	margin-top: 1.250rem;
	text-align: center;
	overflow: hidden;
	width: 100%;
	background: #fff;
	border-radius: 10px;
}
.character-bottom dl {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.character-bottom dt, .character-bottom dd {
	padding: 0.625rem;
	display: inline-block;
}
.character-info dd dl dd { padding-left: 1.0rem;}

.section-contents-faq {
	margin-top: 5.0rem;
	padding-bottom: 2.50rem;
}

.faqBox img { margin: 0 auto;}
.fukidashiBox {
	position: relative;
	border: #1c9c3b solid 3px;
	padding: 1.625rem 1.75rem;
	background: #fff;
	border-radius: 10px;
}

.fukidashiBox.right-tri:after {
	position: absolute;
	top: 1.0rem;
	right: -23px;
	content: url(../../img/brand/img-fukidashi-tri-right.png);
	width: 23px;
	height: 20px;
}

.fukidashiBox.left-tri:before {
	position: absolute;
	top: 1.0rem;
	left: -23px;
	content: url(../../img/brand/img-fukidashi-tri-left.png);
	width: 23px;
	height: 20px;
}

#flow-carousel.owl-carousel {	position: initial;}
.flow-carousel-worp {
	position: relative;
	margin-bottom: 110px;
}

.flow-carousel-cover {
	position: absolute;
	top: 0;
}

.flow-carousel-cover img {
	position: relative;
	z-index: 1;
	width: 100%!important;
	height: auto!important;
}

#flow-carousel .owl-stage-outer {}
#flow-carousel .owl-item {}
#flow-carousel .owl-item .item {
	padding-top: 167px;
	width: 550px;
 margin: 0 auto;
}
#flow-carousel .owl-item img {
	position: relative;
	z-index: 0;
}

#flow-carousel .owl-item dd {
	display: block;
	width: 550px;
	margin: 0 auto;
} 

#flow-carousel.owl-theme .owl-dots {
 position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 4;
}

#flow-carousel.owl-theme .owl-dots .owl-dot span {
	width: 14px;
 height: 14px;
 margin: 5px 3px;
 background: #c9caca;
}
#flow-carousel.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #000;}

#flow-carousel.owl-theme .owl-nav [class*="owl-"] {
 width: 24px;
 height: 24px;
 line-height: 24px;
 opacity: 1.0;
}

#flow-carousel .owl-prev, #flow-carousel .owl-next {
	position: absolute;
	top: 60%;
}

#flow-carousel .owl-prev {
	transition: 0.2s;
	right: 88%;
}

#flow-carousel .owl-prev:before {
	content: url(../../img/brand/icon-flow-prev.png);
	position: relative;
	z-index: 99;
}

#flow-carousel .owl-next {
	transition: 0.2s;
	left: 88%;
}

#flow-carousel .owl-next:before {
	content: url(../../img/brand/icon-flow-next.png);
	position: relative;
	z-index: 99;
}

#flow-carousel .item dd {
	margin-top: 2.0rem;
	margin-bottom: 2.0rem;
	font-size: 0.875rem;
	text-align: center;
}

.thum-related dd { margin-top: 0.625rem;}
.thum-related {	transition: 0.2s;} 
.thum-related:hover dt img {
	transform: scale(1.05);
	transition: 0.2s;
} 

#flow-carousel.owl-carousel .owl-item img {}

@media screen and (max-width: 1330px) {
 #header-carousel.owl-carousel .owl-item img {
	 max-height: 100vh!important;
	 max-width: 100vw!important;
	 margin: 0 auto!important;
 }
}

@media screen and (max-width: 1280px) {
 #header-carousel.owl-carousel .owl-item img {
	 max-height: 100vh!important;
	 width: initial!important;
	 margin: 0 auto!important;
 }
}

@media screen and (max-width: 768px) {
 #header-carousel.owl-carousel .owl-item img {
	 height: initial!important;
	 max-width: 100vw!important;
		width: 100% !important;
	 margin: 0 auto!important;
 }

	body.dairymilk #header-carousel .owl-prev { right: 95%;}
	body.dairymilk #header-carousel .owl-next { left: 95%;}
	body.dairymilk .itemList {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
 }
	.character-info {
  margin-left: 1.5rem;
  margin-right: 1.5rem;
 }
	.fukidashiBox {
		margin-top: 1.25rem;
		margin-bottom: 1.25rem;
	}
	.fukidashiBox.right-tri::after {
		top: auto;
  right: 50%;
		left: 50%;
		bottom: -23px;
  content: url(../../img/brand/img-fukidashi-tri-bottom.png);
  width: 20px;
  height: 23px;
  }
	.fukidashiBox.left-tri::before {
  position: absolute;
  top: auto;
  left: 50%;
		right: 50%;
		bottom: -23px;
  content: url(../../img/brand/img-fukidashi-tri-bottom.png);
  width: 20px;
  height: 23px;
 }
	#flow-carousel .owl-stage-outer { padding-bottom: 55px;}
	.shop-link {
  padding-left: 0.625rem;
		padding-right: 0.625rem;
 }
}

@media screen and (max-width: 480px) {
	body.dairymilk .section-head { padding-top: 3.50rem;}
	body.dairymilk .section-head dd { margin-top: 1.50rem;}
	body.dairymilk .section-head .catch-copy { font-size: 1.125rem;}
	.itemList-flex {
  display: block;
  width: 100%;
  margin-top: 2.0rem;
  padding-left: 0;
 }
	.itemList-flex li {
		margin-left: 0;
		margin-bottom: 1.25rem;
	}
	.itemList-flex dt img { margin: 0 auto;}
	 body.dairymilk .itemList { padding-bottom: 3.0rem;}
	.character-info {
  margin-left: 1.50rem;
  margin-right: 1.50rem;
		margin-bottom: 1.25rem;
 }
	.section-contents-faq {
  margin-top: 2.50rem;
  padding-bottom: 2.50rem;
 }
	.fukidashiBox { padding: 1.25rem 1.25rem;}

	.flow-carousel-worp { margin-bottom: 0px;}
	#flow-carousel .owl-item .item {
  padding-top: 20vw;
  width: 100%;
  margin: 0 auto;
		z-index: 99;
 }
	
	#flow-carousel .owl-item img {
	 width: 300px!important;
	 height: auto!important;
 	margin: 0 auto!important;
		z-index: 99;
 }

 #flow-carousel .owl-item dd {
	 width: 300px!important;
		margin: 0 auto;
 }
	
	#flow-carousel .owl-stage-outer { padding-bottom: 10vw;}
	#flow-carousel .owl-prev, #flow-carousel .owl-next { top: 50%;}
	#flow-carousel .owl-prev { right: 90%;}
	#flow-carousel .owl-next { left: 90%;}
	.shop-link { padding-top: 2.50rem;}
	.shop-link dl dd { font-size: 0.875rem;}
	.panks {
  padding-top: 2.50rem;
  padding-bottom: 2.50rem;
 }
	footer {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
		padding-left: 0.625rem;
		padding-right: 0.625rem;
 }
	.footer-inner span { display: block;}
	.copyright { text-align: center;}
	.character-bottom dl { text-align: left;}
	.flow-carousel-cover { z-index: 0;}
	.flow-carousel-cover img { z-index: 0;}
	#flow-carousel.owl-carousel { position: absolute;}
	#faqBox-first { margin-top: 100vw;}
}

@media screen and (max-width: 430px) {
	#flow-carousel .item {
		transform: scale(0.8);
	}
}

@media screen and (max-width: 360px) {
	#flow-carousel .owl-item img {
	 width: 230px!important;
	 height: auto!important;
 	margin: 0 auto!important;
 } 

 #flow-carousel .owl-item dd {
	 width: 230px!important;
		margin: 0 auto;
		font-size: 0.75rem;
 }
 #flow-carousel .owl-prev, #flow-carousel .owl-next { top: 47%;}
	#flow-carousel .owl-prev { right: 86%;}
 #flow-carousel .owl-next { left: 86%;}
}

/* 下から上へ */
.animation-bottom-top {
    opacity: 0; /*不透明度0%*/
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.animation-bottom-top.active {
    opacity: 1; /*不透明度100%*/
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* 右から左へ */

.animation-right-left {
    opacity: 0; /*不透明度0%*/
    -webkit-transform: translate3d(10%, 0, 0);
    transform: translate3d(10%, 0, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.animation-right-left.active {
    opacity: 1; /*不透明度100%*/
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
	
/* 左から右へ */

.animation-left-right {
    opacity: 0; /*不透明度0%*/
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.animation-left-right.active {
    opacity: 1; /*不透明度100%*/
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.animation-left-right-rotation img {
    opacity: 0; /*不透明度0%*/
   	transform: rotate(-15deg);
	   -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.animation-left-right-rotation.active img {
    opacity: 1; /*不透明度100%*/
   	transform: rotate(0);
}

/* ヨールグッペ */

body.yoghurppe .main-v-worp img {
}

.yoghuppe-pickupItem {
	background: #fff;
	padding-bottom: 1.250rem;
}

.yoghuppe-pickupItem .owl-theme .owl-dots .owl-dot span {
    width: 1.0rem;
    height: 1.0rem;
    margin: 0 4px;
    background: #efefef;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 999px;
}

.yoghuppe-pickupItem .owl-theme .owl-dots .owl-dot.active span, .yoghuppe-pickupItem .owl-theme .owl-dots .owl-dot:hover span {
    background: #004ea2;
}

.yoghuppe-pickupItem .owl-theme .owl-nav [class*="owl-"] {
    border: none;
    color: #efefef;
    width: 32px;
    height: 32px;
    line-height: 32px;
    opacity: 1.0;
}

#pickup-carousel .owl-prev {
    background: url(../../img/brand/icon-pickupslider-left.png) center center no-repeat;
    right: 100%;
    transition: 0.2s;
}

#pickup-carousel .owl-next {
    background: url(../../img/brand/icon-pickupslider-right.png) center center no-repeat;
    left: 100%;
    transition: 0.2s;
}

#pickup-carousel .owl-prev, #pickup-carousel .owl-next {
    position: absolute;
    top: 48%;
}

#pickup-carousel.owl-theme .owl-dots {
    margin-top: 1.25rem;
}

.yoghuppe-pickupSlider-inner {}
.yoghuppe-pickupSlider-item { margin-top: 3.0rem;}

.yoghuppe-pickupSlider-inner dl dt {
	position: relative;
	width: 400px;
	height: 400px;
	background: url(../../img/brand/border-photo-lefttop.png) left top no-repeat, url(../../img/brand/border-photo-rightbottom.png) right bottom no-repeat;
	padding: 1.25rem;
	float: left;
}

.icon-new {
	position: absolute;
	top: -1.25rem;
	right: -1.25rem;
	width: 84px;
	height: 84px;
}

.yoghuppe-pickupSlider-inner dl dd {	margin-left: 540px;}
.yoghuppe-pickupSlider-inner dl dd .dd-inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

.yoghuppe-pickupSlider-inner dl dd .slider-title {
	font-size: 1.50rem;
	color: #65b851;
	font-weight: bold;
}

.yoghuppe-pickupSlider-item dd p {
	font-size: 0.875rem;
	color: #333!important;
}

.yoghuppe-pickupSlider-inner .item {
	margin-left: 4.6875rem;
	margin-right: 3.0rem;
}

.more-link {
	width: 170px;
	margin: 2.0rem auto 0;
	background: #004ea2;
	border-radius: 999px;
}

.more-link a {
	display: block;
	padding-top: 1.250rem;
	padding-bottom: 1.250rem;
	text-align: center;
	color: #fff;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1.0;
	font-family: arial, sans-serif;
}

.section-contentsBox {
	padding-top: 5.625rem;
	background: #65b851;
	display: block;
	overflow: hidden;
}

.section-contents-inner {
	padding-top: 0;
	display: block;
	overflow: hidden;
}

.section-contents-inner-left {
	display: block;
	overflow: hidden;
	background: url(../../img/brand/bg_yoghurppe_girl_left.png) center right no-repeat;
	background-size: contain;
	min-height: 490px;
}

.section-contents-inner-right {
	display: block;
	overflow: hidden;
	background: url(../../img/brand/bg_yoghurppe_girl_right.png) center left no-repeat;
 background-size: contain;
	min-height: 490px;
}

.section-contents-inner-left-inner {
	width: 550px;
	float: right;
}
.section-contents-inner-right-inner {	width: 550px;}

.section-contents-inner-left-inner dl, .section-contents-inner-right-inner dl {
	display: block;
	background: url(../../img/brand/bg_border.png) top center no-repeat;
	background-size: inherit;
	min-height: 490px;
}

.section-contents-inner-left-inner dl dt, .section-contents-inner-right-inner dl dt {
	padding-top: 2.0rem;
	font-size: 1.40rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

.section-contents-inner-left-inner dl dd, .section-contents-inner-right-inner dl dd {
	margin-top: 2.0rem;
	font-size: 1.0rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.section-contents-inner-left-inner dl dd span, .section-contents-inner-right-inner dl dd span {
	letter-spacing:-0.3em
}


.section-contents-inner-photo {	padding: 0 1.625rem;}
.section-itemBox {	position: relative;}
.section-itemList {
	background: #004ea2;
	padding-top: 210px;
}
.section-itemList h2 {
	font-size: 0.865rem;
	color: #fff;
}

.ttl-itemList {
	background: #004ea2;
	display: block;
	border-radius: 999px;
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
	text-align: center;
	font-size: 1.750rem;
 font-family: "Times New Roman","Hannari","Noto Serif Japanese",serif;
	color: #fff;
	line-height: 1.6;
	box-shadow: 3px 3px 20px rgba(0,0,0,0.4);
	width: 780px;
	margin: 0 auto;
	position: absolute;
	top: -94px;
	left: 0;
	right: 0;
}

.ttl-itemList-inner {	position: relative;}
.ttl-itemList-inner:after {
	content: url(../../img/brand/img-yoghurppe-small.png);
	width: 87px;
	height: 125px;
	position: absolute;
	box-shadow: 3px 3px 10px 2px rgba(0,0,0,0.3);
	top: -20px;
 right: -20px;
 transform: rotate(15deg);
	backface-visibility:hidden;
-webkit-backface-visibility: hidden;
}

.section-itemList dl {
	display: block;
	overflow: hidden;
	color: #fff;
}

.section-itemList dl dt {	padding: 1.25rem!important;}
.section-itemList dl .goods-thum {
	overflow: hidden;
	border-radius: 10px;
	transition: 0.2s;
} 

.section-itemList dl .goods-thum:hover img {
	transform: scale(1.05);
	transition: 0.2s;
} 

.section-itemList dl dt img {
	width: 100%!important;
	height: auto!important;
}

.section-itemList dl dd {
	padding-top: 1.25rem!important;
	padding-right: 1.25rem!important;
	padding-bottom: 1.25rem!important;
}

.section-itemList .goods-name {
	margin-top: 1.0rem;
	margin-bottom: 1.0rem;
	font-weight: bold;
}

.section-itemList dd p {
	font-size: 0.875rem;
}

.yoghurppe-link {
	margin-top: 40px;
	border: #fff solid 1px;
	border-radius: 999px;
	margin-bottom: 7.0rem;
	overflow: hidden;
}

.yoghurppe-link:hover {
	background: #0E3B73;
	transition: 0.2s;
}

.yoghurppe-link dl {
	display: block;
	overflow: hidden;
	padding-top: 3.0rem;
	padding-bottom: 3.0rem;
	background: url(../../img/brand/icon_link_itemlist.png) center right 60px no-repeat;
	transition: 0.2s;
}

.yoghurppe-link dl dt {
	text-align: center;
	padding: 0!important;
	font-size: 0.875rem;
	font-weight: bold;
}

.yoghurppe-link dl dd {
	text-align: center;
	font-size: 1.50rem;
	font-weight: bold;
	padding-top: 0 !important;
 padding-right: 0 !important;
 padding-bottom: 0 !important;
	padding-left: 0!important;
}

a .yoghurppe-link-inner {
	display: block;
	overflow: hidden;
	padding-top: 3.0rem;
	padding-bottom: 3.0rem;
	background: url(../../img/brand/icon_link_itemlist.png) center right 40px no-repeat;
	transition: 0.2s;
    text-align: center;
    font-size: 1.50rem;
    font-weight: bold;
	color: #fff;
}

.variation {	background: #65b851;}
.variation-inner {	margin-left: -80px;}

.variation-inner a img {
	transform: rotate(-10deg);
 transform-origin: 50% 100%;
	transition: 0.2s;
}

.variation-inner a img:hover {
	transform: rotate(0deg);
 transform-origin: 50% 100%;
	transition: 0.2s;
}

@media screen and (max-width: 1280px) {
 .section-contents-inner-left { min-height: 400px;}
 .section-contents-inner-right { min-height: 400px;}
	.section-contents-inner-left-inner dl, .section-contents-inner-right-inner dl {	min-height: 400px;}
}

@media screen and (max-width: 768px) {
	.yoghuppe-pickupSlider-inner .item {
  margin-left: 1.250rem;
  margin-right: 1.250rem;
 }
	.yoghuppe-pickupSlider-inner dl dd {
		margin-left: 420px;
		padding-right: 1.50rem;
	}
	#pickup-carousel .owl-prev { right: 95%;}
	#pickup-carousel .owl-next { left: 95%;}
	.section-contents-inner-photo img { margin: 0 auto;}
	.section-contents-inner-left, .section-contents-inner-right { margin-top: 2.50rem;}
	.section-contents-inner-photo.right { float: none;}
	.section-contents-inner-left-inner dl dd, .section-contents-inner-right-inner dl dd {
		margin-top: 3.0rem;
		padding-right: 1.25rem;
	}
	.ttl-itemList {
		width: 600px;
		padding-top: 1.50rem;
  padding-bottom: 1.50rem;
		top: -60px;
		font-size: 1.250rem;
	}
	.ttl-itemList-inner::after {
		transform: scale(0.8);
		top: -55px;
  right: -30px;
	}
	.variation-inner { margin-left: 0px;}
	.section-itemList { padding-top: 80px;}
}

@media screen and (max-width: 480px) {
	.yoghuppe-pickupSlider-item { margin-top: 3.0rem;}
 .yoghuppe-pickupSlider-inner dl dt {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.yoghuppe-pickupSlider-inner dl dd {
		display: block;
		margin-top: 1.25rem;
		margin-left: 0;
		margin-right: 0;
  padding-right: 0;
 }
	.section-contentsBox { padding-top: 3.0rem;}
	.ttl-itemList {
		width: auto;
		top: -60px;
		margin-left: 1.25rem;
		margin-right: 1.25rem;
		font-size: 1.250rem;
	}
	.ttl-itemList-inner::after {
  transform: scale(0.7) rotate(15deg);
  top: -114px;
  right: 0;
		
 }
	.section-contents-inner-left-inner {
  width: 100%;
  float: none;
 }
	.section-contents-inner-left-inner dl, .section-contents-inner-right-inner dl {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
		min-height: 306px;
		background-size: contain;
 }
	.section-contents-inner-left {
  background: url(../../img/brand/bg_yoghurppe_girl_left.png) center center no-repeat;
		background-size: cover;
 }
	.section-contents-inner-left-inner dl dt, .section-contents-inner-right-inner dl dt { font-size: 1.25rem;}
	.section-contents-inner-right-inner { width: 100%;}
	.section-contents-inner-right { background: url(../../img/brand/bg_yoghurppe_girl_right.png) center center no-repeat;}
	.yoghuppe-pickupSlider-inner dl dt {
  width: 300px;
  height: 300px;
  float: none;
 }
	.section-itemList dl dt { padding: 0 1.25rem 0 1.25rem !important;}
	.section-itemList dl dd {
  padding-top: 0 !important;
  padding-right: 2.50rem !important;
  padding-left: 2.50rem !important;
  padding-bottom: 0 !important;
		font-size: 1.25rem;
 }
	.ttl-itemList-inner {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
		font-size: 1.0rem;
 }
	.yoghurppe-link {
   margin-top: 1.25rem;
   margin-bottom: 3.50rem;
 }
	.yoghurppe-link dl {
  padding-top: 1.50rem;
  padding-bottom: 1.50rem;
		background: url(../../img/brand/icon_link_itemlist.png) center right 2.50rem no-repeat;
 }

a .yoghurppe-link-inner {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	padding-left: 4.0rem;
	padding-right: 4.0rem;
	background: url(../../img/brand/icon_link_itemlist.png) center right 40px no-repeat;
    font-size: 1.25rem;
 }
	
}

@media screen and (max-width: 360px) {
 .-link dl { background: url(../../img/brand/icon_link_itemlist.png) center right 2.0rem no-repeat;}
	.section-itemList dl dt { padding: 0 2.50rem 0 2.50rem !important;}
	.section-itemList .yoghurppe-link dl dd {
		padding-left: 4.0rem!important;
		padding-right: 4.0rem!important;
	}
}

.lightbox { display:none;}
.featherlight-inner dt {
	margin-bottom: 0.625rem;
	font-size: 1.125rem;
}

#mylightbox dt img {
	margin: 0 auto;
	width: 320px;
}
#mylightbox h1 {	font-size: 1.50rem;}


/* 高千穂牧場 */

/*body.takachiho .slider-worp {
	position: relative;
	z-index: 1;
	margin-top: -60px;
}*/

body.takachiho header {} 

body.takachiho .owl-carousel .owl-item img {
 display: block;
 max-height: 90vh;
 width: auto;
 margin: 0 auto;
}

body.takachiho .owl-theme .owl-nav {
 margin-top: 0;
	position: absolute;
	width: 100%;
	top: 50%;
}

body.takachiho .owl-prev {
	position: absolute;
	right: 90%;
	margin-top: -18px;
}

body.takachiho .owl-next {
	position: absolute;
	left: 90%;
	margin-top: -18px;
}

#fullpage {
	position: relative;
	z-index: 2;
}

body.takachiho footer {
	background: #faead1;
	color: #333;
}
body.takachiho .copyright { color: #ccc;}

body.takachiho .contents-worp {
	display: block;
	overflow: hidden;
	background: url(../../img/brand/bg-takachiho-contents.jpg) center center no-repeat;
	height: 100vh;
	width: 100%;
  background-size: cover;
  position: relative;
  z-index: 0;
}
body.takachiho .contents-worp:before{
  content: '';
  background: inherit;/*.bgImageで設定した背景画像を継承する*/
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position: absolute;
  /*ブラー効果で画像の端がボヤけた分だけ位置を調整*/
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  z-index: -1;/*重なり順序を一番下にしておく*/
}
@media screen and (max-width: 768px) {
body.takachiho .contents-worp {
	background: url(../../img/brand/bg-takachiho-contents.jpg) 90% center no-repeat;
}
}

body.takachiho .contents-section-head h2 {
	margin-top: 6.750rem;
	font-size: 2.0rem;
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
	color: #000;
	 text-shadow:#fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 20px;
}

body.takachiho .contents-section-inner {
	margin-top: 4.25rem;
	text-align: center;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", sans-serif;
	color: #000;
	 text-shadow:#fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 20px;
	
}
body.takachiho .contents-section-inner span { display: block;}

.item-section {	position: relative;}
.item-section-inner {	position: relative;}
.item-section-inner > .line {
	position: relative;
	z-index: 2;
}
.item-section-inner.section-01 {
	background-color: #faead1;
	width: 100vw;
	height: 100vh;
}
/*.item-section-inner.section-01 > .line {
	background-image: url(../../img/brand/bg_item_01.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 1;
}*/

.item-section-inner.section-02 {
	background-color: #f8f4e8;
 width: 100vw;
 height: 100vh;
}
/*.item-section-inner.section-02 > .line {
	background-image: url(../../img/brand/bg_item_02.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 1;
}*/

.item-section-inner.section-03 {
	background-color: #f0e4ca;
 width: 100vw;
 height: 100vh;
}
/*.item-section-inner.section-03 > .line {
	background-image: url(../../img/brand/bg_item_03.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 1;
}*/

.item-section-inner.section-04 {
	background-color: #fcf8f3;
	background-image: url(../../img/brand/bg_section_bottom_04.png);
	background-repeat: no-repeat;
	background-position: center bottom;
 width: 100vw;
 height: 100vh;
}

.item-section-inner.section-05 {
	background-color: #f2eed1;
	background-image:  url(../../img/brand/bg_section_bottom_05.png);
	background-repeat: no-repeat;
	background-position: center bottom;
 width: 100vw;
 height: 100vh;
}

.item-section-inner.section-06 {
	background-color: #feffef;
	background-image: url(../../img/brand/bg_section_bottom_06.png);
	background-repeat: no-repeat;
	background-position: center bottom;
 width: 100vw;
 height: 100vh;
}

.item-section-inner.section-07 { width: 100vw;}
.item-section-inner dt {
	font-weight: normal;
	font-size: 0.875rem;
}

.item-section-inner dd { text-align: center;}
.item-section-inner dd a {
	display: inline-block;
	padding: 1.50rem 0 1.25rem 0;
	background: #fff;
	border-radius: 999px;
	margin: 2.25rem auto 0 auto;
	width: 10.5rem;
	text-align:center;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1.0;
	transition: 0.2s;
}

.item-section-inner dd a:hover {
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);
	transition: 0.2s;
}

.item-section-inner.section-01 dd a {	color: #5f3735;}
.item-section-inner.section-02 dd a {	color: #0b4c92;}
.item-section-inner.section-03 dd a {	color: #cd5265;}
.item-section-inner.section-04 dd a {	color: #255431;}
.item-section-inner.section-05 dd a {	color: #3b2d1b;}
.item-section-inner.section-06 dd a {	color: #130f10;}

.item-logo, .item-section-inner-text {
	display: table-cell;
	width: 9999px;
	vertical-align: middle;
	height: 100vh;
}
.item-logo img {	max-width: none!important;}


@media screen and (max-width: 1366px) {
 body.takachiho .contents-section-head h2 { margin-top: 3.750rem;}
	body.takachiho .contents-section-inner { margin-top: 2.25rem;}
}

@media screen and (max-width: 480px) {
 .item-logo img { max-width: 100%!important;}
}

#canvas-container {
	position: absolute;
	bottom: -9px;
	z-index: 1;
}

@media screen and (max-width: 768px) {
	body.takachiho .owl-carousel .owl-item img {
  display: block;
  max-height: inherit;
  width: 100%;
  margin: 0 auto;
 }

	.item-logo, .item-section-inner-text {
  display: block;
  height: auto;
  width: 100%;
  vertical-align: top;
 }
	.item-logo img {
		margin: 0 auto;
	}
	
	.item-logo { margin-top: 2.50rem;}
	
	.item-section-inner.section-01 { height: auto;}
	.item-section-inner.section-01 > .line {	background-image: none;}
	.item-section-inner .hide-l img {	margin: 1.25rem auto 0;}
	.item-section-inner-text {
		height: auto;
		margin-top: 0;
		padding-left: 0.625rem;
		padding-right: 0.625rem;
		padding-bottom: 50px;
	}
 .item-section-inner dd a {
  padding: 1.50rem 0 1.25rem 0;
  margin: 1.25rem auto 0 auto;
  width: 21.0rem;
  transition: 0.2s;
 }
	.item-section-inner.section-01 .xxl-offset-5 { background: #b9997f;}
	
	.item-section-inner.section-02 { height: 1020px;}
	.item-section-inner.section-02 > .line {	background-image: none;}
	.item-section-inner.section-02 .xxl-offset-5 { background: #1a53a6;}
	.item-section-inner.section-02 .item-section-inner-text dt { color: #fff;}

	.item-section-inner.section-03 { height: 1062px;}
	.item-section-inner.section-03 > .line {	background-image: none;}
	.item-section-inner.section-03 .xxl-offset-5 { background: #dbac6c;}
	.item-section-inner.section-03 .item-section-inner-text dt { color: #fff;}

	.item-section-inner.section-04 { height: auto;}
	.item-section-inner.section-04 {
		background-image: none, url(../../img/brand/bg_section_bottom_04.png);
		background-repeat: no-repeat, no-repeat;
 	background-position: center center, center bottom;
		padding-bottom: 180px;
	}
	.item-section-inner.section-04 .xxl-offset-5 { background: none;}
	
	.item-section-inner.section-05 { height: auto;}
	.item-section-inner.section-05 {
		background-image: none, url(../../img/brand/bg_section_bottom_05.png);
		background-repeat: no-repeat, no-repeat;
 	background-position: center center, center bottom;
		padding-bottom: 180px;
	}
	.item-section-inner.section-05 .xxl-offset-5 { background: none;}
	
	.item-section-inner.section-06 { height: auto;}
	.item-section-inner.section-06 {
		background-image: none, url(../../img/brand/bg_section_bottom_06.png);
		background-repeat: no-repeat, no-repeat;
 	background-position: center center, center bottom;
		padding-bottom: 180px;
	}
	.item-section-inner.section-06 .xxl-offset-5 { background: none;}
}

@media screen and (max-width: 480px) {
	body.takachiho .owl-prev {	right: 90%;}
 body.takachiho .owl-next {	left: 90%;}
	.item-section-inner.section-02 { height: auto;}
	.item-section-inner.section-03 { height: auto;}
	.item-section-inner dd a { width: 100%;}
	body.takachiho .contents-section-head h2 {
  margin-top: 3.0rem;
  font-size: 1.75rem;
	}
	body.takachiho .contents-section-inner {
  margin-top: 2.0rem;
  margin-bottom: 26.0rem;
 }
	.item-section-inner dt { color: #000!important;}
}

#takachiho-slider-1 {
	background: url(../../img/brand/takachiho_slider_bg_1.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-1:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(41,8,0,0.65);
}

#takachiho-slider-2 {
	background: url(../../img/brand/takachiho_slider_bg_2.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-2:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(60,23,0,0.65);
}

#takachiho-slider-3 {
	background: url(../../img/brand/takachiho_slider_bg_3.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-3:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(48,1,3,0.65);
}

#takachiho-slider-4 {
	background: url(../../img/brand/takachiho_slider_bg_4.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-4:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(2,48,0,0.65);
}

#takachiho-slider-5 {
	background: url(../../img/brand/takachiho_slider_bg_1.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-5:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(60,23,0,0.65);
}

#takachiho-slider-6 {
	background: url(../../img/brand/takachiho_slider_bg_2.jpg) center center no-repeat;
	background-size: cover;
	height: 100vh;
}

#takachiho-slider-6:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color:rgba(17,17,17,0.65);
}

.slider-img-worp {
	display: table-cell;
	width: 9999px;
	height: 100vh;
	vertical-align: middle;
	position: relative;
	z-index: 2;
}

.photo-goods {
	display: table-cell;
	width: 9999px;
	height: 100vh;
	vertical-align: middle;
}

.photo-goods img {
	height: auto;
	max-height: 90vh!important;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {
 .photo-goods {
		padding-top: 1.250rem;
	 display: table-cell;
	 width: 9999px;
	 height: auto;
	 vertical-align: middle;
 }
}

@media screen and (max-width: 480px) {}

/* スコール */

body.skal {
	background:url(../../img/brand/bg_skal_bottom.jpg) bottom center no-repeat;
	background-size: auto;
}

body.skal article {
	background: url(../../img/brand/bg_skal_top.jpg) top center no-repeat;
	background-size: auto;
}

body.skal footer {	background: #fff;}
body.skal footer .footer-inner {	color: #333;}
body.skal footer .footer-inner .copyright { color: #ccc;}
.contents-over-worp {
	position: relative;
	background-size: auto, contain;
	padding-bottom: 130px;
}

.contents-under-worp {
	position: relative;
	background-size: contain;
}
.head-menu {	background: url(../../img/brand/bg_skal_1.png) top 1.25rem left 2.0rem no-repeat;}

.head-menu-inner ul {
	display: block;
	list-style: none;
	padding-left: 0;
	overflow: hidden;
}

.head-menu-inner ul li {
	padding-top: 28px;
	float: left;
	width: 33.33%;
}

.head-menu-inner a {
	display: block;
	padding: 9px 0;
	text-align: center;
	color: #fff;
	font-size: 0.875rem;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.head-menu-inner a:hover {	background: url(../../img/brand/icon_head_menu_active.png) center center no-repeat;}

.skal-link {
	display: block;
 border-radius: 999px;
	background: #009944;
	margin-bottom: 252px;
}

.skal-link-inner {
 border-radius: 999px;
	box-shadow:0px 0px 10px 0px rgba(149,149,149,1);
}

.skal-link-inner a {
	display: block;
 padding-top: 3.0rem;
 padding-bottom: 3.0rem;
 background: url(../../img/brand/icon_link_itemlist.png) center right 60px no-repeat;
 text-align: center;
 font-size: 1.50rem;
 font-weight: bold;
 padding-right: 1.5rem;
 padding-left: 1.5rem;
	color: #fff;
	line-height: 1.2;
}

.skal-photo-goods img { margin: 0 auto;}
.bottom-photo dl dd {
	padding-top: 10px;
	color: #fff;
	text-align: center;
	font-size: 0.75rem;
}

.contents-bottom-title h2 {
	margin-top: 0;
	margin-bottom: 1.375rem;
	margin-left: auto;
	margin-right: auto;
	width: 506px;
	height: 450px;
	background: url(../../img/brand/bg_title_white.png) center center no-repeat;
	line-height: 450px;
	font-size: 1.75rem;
	color: #003f98;
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
}

.contents-bottom p, .contents-head-bottom p, .contents-head-top p {
	margin-bottom: 2.0rem;
	color: #fff;
}

.head-menu h2 {
	margin-top: 0;
	margin-bottom: 1.375rem;
	margin-left: auto;
	margin-right: auto;
	width: 506px;
	height: 450px;
	background: url(../../img/brand/bg_title_green.png) center center no-repeat;
	line-height: 450px;
	font-size: 1.75rem;
	color: #fff;
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
}

.brand-title {}
.brand-title dt {
	padding-top: 180px;
	color: #fff;
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
}
.brand-title dd h1 {
	color: #fff;
	text-align: center;
	font-size: 3.0rem;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
}

.contents-bottom-inner {
	background: url(../../img/brand/bg_skal_2.png) right top no-repeat;
}

.logo-skal {	padding: 1.25rem 0;}
.logo-skal img {	margin: 0 auto;}
.logo-skal a:hover {
	opacity: 0.8;
	transition: 0.2s;
}

.skal-head-worp {
	background: url(../../img/brand/bg_curve_top.png) bottom center no-repeat;
	background-size: auto;
	padding-bottom: 320px;
}
@media screen and (max-width:480px) {
.skal-bottle-img img {
	display: block;
	margin: 0 auto;
	width: auto;
	height: 80vh;
	}
}
.skal-head-contents { margin-top: 78px;}

@media screen and (max-width:480px) {
.skal-head-contents {
	margin-top: 0 !important;
	}
}

.skal-head-contents-inner h1 {	margin: 0 0;}
.skal-head-contents-inner dl {
	width: 550px;
	margin-top: 3.0rem;
	color: #fff;
}
.skal-head-contents-inner dl dt {
	font-weight: normal;
	line-height: 200%;
}
.skal-head-contents-inner dl dd {}
.skal-head-contents-inner dl dd:hover {
	opacity: 0.8;
	transition: 0.2s;
}

.skal-head-contents-inner dl dd a {
	margin-top: 80px;
	display: block;
	width: 360px;
	padding-top: 1.75rem;
	padding-bottom: 1.5rem;
	background: #003f98;
	text-align: center;
	color: #fff;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.3);
}

.skal-contents-worp {
	background: #003f98 url(../../img/brand/bg_curve_bottom.png) bottom center no-repeat;
	padding-bottom: 50px;
}

@media screen and (max-width:480px) {
.skal-contents-worp {	margin-top: -200px;}
}
.skal-thum-link {}
.skal-thum-link dt {
	display: table-cell;
	width: 9999px;
	height: 330px;
	vertical-align: middle;
	background: url(../../img/brand/bg_skal_thum_title.png) center center no-repeat;
}

.skal-thum-link dt img { margin: 0 auto;}
.skal-thum-title {
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
	color: #fff;
	font-weight: bold;
}

.skal-thum-title img { margin: 0 auto;}
.skal-thum-title span {
	display: block;
	margin-top: 2.0rem;
	margin-bottom: 0.5rem;
	font-weight: normal;
}

.skal-thum-text {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 2.0rem;
	color: #fff;
	font-size: 0.875rem;
}

@media screen and (max-width: 768px) {
	.skal-head-contents-inner dl {
		width: 100%;
		margin-top: 1.5rem;
	}
	.skal-head-worp { padding-bottom: 400px;}
	.skal-head-contents-inner dl dd a { margin-top: 40px;}
	.skal-thum-link dt { background-size: contain;}
	body.skal article {background-size: cover;}
}

@media screen and (max-width: 480px) {
	.logo-skal { padding: 1.25rem 0 0 0;}
	.skal-head-contents img { margin: 0 auto;}
	.skal-head-contents-inner dl dd a { width: 100%;}
	.skal-photo-goods img {
		width: 70%;
		margin: 0 auto;
	}
	.skal-link { border-radius: 20px;}
	.skal-link-inner a {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
		padding-left: 1.0rem;
		padding-right: 1.0rem;
  background: url(../../img/brand/icon_link_itemlist.png) center right 1.25rem no-repeat;
  border-radius: 20px;
		font-size: 1.125rem;
 }
}

.skal-single-worp {}
.skal-single-title {
	margin-top: 5.0rem;
 text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
}
.skal-single-title h1 {
	margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	font-size: 3.0rem;
}

.skal-single-title span {
	display: block;
	font-size: 1.50rem;
}

.skal-single-subtitle {
 margin-top: 4.0rem;
}

.skal-single-subtitle h2 {
	margin-top: 0;
	margin-bottom: 0;
	background: url(../../img/brand/bg_title_green.png) center center no-repeat;
	line-height: 450px;
	background-size: contain;
	font-size: 1.75rem;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
	color: #fff;text-align: center;
}

body.skal.single { background: #003f98;}
body.skal.single article {
    background: url(../../img/brand/bg_skal_top.jpg) top center no-repeat;
    /*background: url(../../img/brand/bg_curve_top_single.png) top center no-repeat;*/
    background-size: inherit;
}

.skal-singleworp { margin-top: 24px;}
.skal-single-contents {
	line-height: 2.0;
	color: #fff;
	background: #003f98;
}

.skal-single-contents-inner p {
	line-height: 2.0;
	margin-bottom: 1.25rem;
}

.skal-single-contents-inner h2 {
	background: url(../../img/brand/bg_title_white.png) top center no-repeat;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 1.75rem;
	text-align: center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", sans-serif;
	line-height: 454px;
	color: #003f98;
}

.skal-single-block-worp {	background: url(../../img/brand/bg_skal_2.png) top right no-repeat;}
.skal-single-bottom-photo { margin-top: 1.25rem;}
.wp-caption-text {
	margin-top: 0.625rem;
	font-size: 0.75rem;
	text-align: center;
	color: #fff;
}

.skal-single-bottom-contents {
	background: #209344 url(../../img/brand/bg_curve_bottom.png) bottom center no-repeat;
	background-size: auto;
	position: relative;
}

.bottomBoxTitle {
	display: block;
	width: 100%;
	position: absolute;
	top: -75px;
}

.bottomBoxTitle-inner {
	width: 170px;
	height: 149px;
	margin: 0 auto;
	background: url(../../img/brand/bg_history_title.png) center center no-repeat;
	line-height: 149px;
	text-align: center;
	font-family: Futura, sans-serif;
	color: #fff;
}

.skal-single-bkWorp {
	display: block;
	background: url(../../img/brand/bg_photo_bin.png) bottom left 10% no-repeat;
	padding-bottom: 120px;
}

.historyBox-inner h2 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 108px;
	height: auto;
	width: 100%;
	line-height: normal!important;
	background: none;
	color: #fff;
	font-size: 1.50rem;
}

.historyBox-inner table {
	margin-top: 70px;
 background: none;
 border: none;
 border-collapse: collapse;
 border-spacing: 0;
	font-size: 0.875rem;
	color: #fff;
}
.historyBox-inner th, .historyBox-inner table tr:nth-of-type(2n) td { border-right: none;}
.historyBox-inner table tr td, .historyBox-inner table tr th {
	padding: 0.125rem;
	width: 50%;
}
.historyBox-inner td { border-right: none;}
.historyBox-inner table tfoot, .historyBox-inner table thead, .historyBox-inner table tr:nth-of-type(2n) { background: none;}

.w20 {
	width: 20px!important;
	font-size: 1.250rem;
	text-align: center;
	vertical-align: top;
	background: url(../../img/brand/bg_table_border.png) top 10px center repeat-y;
}

.historyBox-inner td p {
	padding: 0.25rem;
}

.blueBox {
	display: inline-block;
	padding-top: 1.75rem;
	padding-bottom: 1.50rem;
	background: #003f98;
	width: 360px;
	margin: 0 auto;margin-bottom: 5px;
	text-align: center;
	line-height: 1.0;
	font-weight: bold;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}

.blueBox a {
	color: #fff;
	transition: 0.3s;
	display: block;
}

.blueBox a:hover {
	transform: scale(1.1, 1.1);
	transition: 0.3s;
}

.box-center {
	text-align: center;
}

.historyBox-inner td span.blueBox:hover {
	opacity: 0.8;
	transition: 0.2s;
}

.text-right { text-align: right;}
.text-left { text-align: left;}


.historyBox-inner .text-center {
 padding-top: 2.50rem;
	background: url(../../img/brand/bg_table_border.png) center center no-repeat;
}

.skal-link-worp {
	position: relative;
	margin-top: 160px;
}

.skal-photo-goods { margin-bottom: -6px;}
.skal-link-worp:hover .skal-photo-goods {
	position: relative;
	z-index: 1;
	animation: fluffy1 3s ease infinite;
}

@keyframes fluffy1 {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-5px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-5px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}

.skal-link {
	position: relative;
	z-index: 2;
}
.skal-link p { margin-bottom: 0;}

.text-caption {
	font-size: 0.75rem;
	text-align: center;
	margin-top: 10px;
}

.skal-single-bkWorp-2 {
    display: block;
    background: url(../../img/brand/bg_skal_bottom_2.png) right bottom no-repeat;
    padding-bottom: 120px;
}

.skal-single-bkWorp-3 {
    display: block;
    background: none;
    padding-bottom: 120px;
}

.skal-single-block-worp-2 {	background: url(../../img/brand/bg_skal_3.png) top right no-repeat;}
body.skal .head-menu-inner .active-item a { background: url(../../img/brand/icon_head_menu_active.png) center center no-repeat;}

.field-inner {
	background: url(../../img/brand/bg_curve_top_single.png) bottom center no-repeat;
	background-size: cover;
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 768px) {
	.skal-single-title h1 { font-size: 2.5rem;}
 .text-right { text-align: left!important;}
 .text-left { text-align: left!important;}
}

@media screen and (max-width: 480px) {
 .head-menu-inner ul li {
  padding-top: 14px;
  width: 33.33%;
		padding-bottom: 10px;
 }
	.skal-head-menu.fixed {
		background: #00b951;
		box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
		transition: 0.3s;
	}
	.skal-head-worp { padding-bottom: 380px;}
	.photo-skal-single img {	margin: 0 auto;}
	.skal-single-subtitle h2 { font-size: 1.250rem;}
	.skal-single-subtitle h2 { line-height: 300px;}
	.skal-single-title { margin-top: 2.50rem;}
	.skal-single-title span { font-size: 1.125rem;}
	.skal-single-title h1 { font-size: 2.0rem;}
	.skal-single-subtitle { margin-top: 2.0rem;}
	.alignleft {
  display: block !important;
  float: none !important;
  margin-right: auto !important;
		margin-left: auto !important;
  margin-bottom: 2.0em !important;
 }
	.alignright {
  display: block !important;
  float: none !important;
  margin-left: auto !important;
		margin-right: auto !important;
  margin-bottom: 2.0em !important;
 }
	.skal-single-contents-inner h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.250rem;
  line-height: 284px;
  background-size: contain;
 }
	.historyBox-inner h2 {
  padding-top: 70px;
  font-size: 1.50rem;
 }
	.historyBox-inner table {
		margin-top: 30px;
		font-size: 0.750rem;
	}
	.skal-link-worp { margin-top: 80px;}
	.historyBox-inner td span.blueBox { width: 320px;}
 .fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
 }
 .field-inner { background: url(../../img/brand/bg_curve_top_single.png) bottom -240px center no-repeat;}
}

.history-table {
	display: block;
	overflow: hidden;
	margin-top: 3.0rem;
}

.history-sell {
	position: relative;
	display: block;
	overflow: hidden;
	background: url(../../img/brand/skal-history-border.png) top center repeat-y;
}

.history-sell:last-child {
	background: none;
}

.history-sell.box-center {
	background: none;
}


.history-center {
	position: absolute;
	width: 20px;
	height: 20px;
	left: 50%;
	margin-left: -10px;
}

.history-left {
	width: 48%;
	text-align: right;
	font-size: 0.875rem;
}

.history-right {
	width: 48%;
	text-align: left;
	font-size: 0.875rem;
	float: right;
}

@media screen and (max-width: 768px) {
	.spanBlock { display: inline;}
	.history-left {
  width: 48%;
  text-align: left;
 }
	.history-left, .history-right { width: 45%;}
	.blueBox { width: 340px;}
}

/*body.takachiho .goods-item .slider-worp .s-12.m-12.l-12.center {
 float: left;
 margin: 0 auto;
 display: block;
}*/